<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 5</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/second_style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400" rel="stylesheet">
</head>

<body>
    <div class="container">
       <div class="wrapper">
           <i class="fa fa-file-text-o fa-3x" aria-hidden="true"></i>
           <h5>Online customers management</h5>
           <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique iste beatae quam nesciunt dolorem omnis nisi recusandae, excepturi.</p>
        </div>
        <div class="wrapper">
            <i class="fa fa-bell-o fa-3x" aria-hidden="true"></i>
            <h5>Smart notifications on hands</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique iste beatae quam nesciunt dolorem omnis nisi recusandae, excepturi.</p>
        </div>
        <div class="wrapper">
            <i class="fa fa-line-chart fa-3x" aria-hidden="true"></i>
            <h5>Know your business better now</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique iste beatae quam nesciunt dolorem omnis nisi recusandae, excepturi.</p>
        </div>
        <h2>What people think</h2>
        <img src="img/goat.jpeg" alt="">
        <p class="reviewer">Drake, artist</p>
        <p class="review">"This is one of the most awesome apps I've ever seen! Wish you luck Creative Tim!</p>
        <div class="dot"></div>
        <div class="full"></div>
        <div class="dot"></div>
    </div>
</body>

</html>
